Add a Pushbullet integration (access token).
POST
/integration/pushbullet/
const url = 'https://api.siteqwality.com/integration/pushbullet/';const options = { method: 'POST', headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'}, body: '{"friendly_name":"example","access_token":"example"}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://api.siteqwality.com/integration/pushbullet/ \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data '{ "friendly_name": "example", "access_token": "example" }'Authorizations
Section titled “Authorizations ”Request Body required
Section titled “Request Body required ” Media type application/json
object
friendly_name
required
string
access_token
required
Pushbullet account access token.
string
Example generated
{ "friendly_name": "example", "access_token": "example"}Responses
Section titled “ Responses ”Pushbullet integration added
Invalid request body
Missing or invalid authentication
Internal server error